Subject: [dtn] Help required for installation of DTN2 over Debian / Raspbian

From: "Ugo Poddine su Gmail" <[email-masked]>
Date: Wed, 11 Mar 2015 18:37:35 +0100

Hello,

Being new of DTN, I'm finding unexpected problems in installing a recently
downloaded version of dtn-2.9.0 after having installed oasys-1.6.0 over
DEbian Wheezy on RaspberryPI.

The "configure" step of DTN failed in finding oasys : I kinow that in the
past  some problems of simlink were there, but they should be solved
longtime ago..

DTN failed to find oasys both after its default installation (in /usr) and
after a forced installation (e.g.  ./configure --with-oasys=/opt/oasys
--prefix=/opt/dtn).

Probably it's a trivial problem but I was unable to find a fast solution :
in any case any help will bw really appreciated.

Regards

Ugo P